DLA-1735-1

NameDLA-1735-1
Descriptionruby2.1 - security update
SourceDebian LTS
ReferencesCVE-2019-8320, CVE-2019-8322, CVE-2019-8323, CVE-2019-8324, CVE-2019-8325

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ruby2.1 (PTS)jessie2.1.5-2+deb8u3vulnerable
jessie (security)2.1.5-2+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ruby2.1sourcejessie2.1.5-2+deb8u7

Search for package or bug name: Reporting problems